--- title: "View global information" slug: "view-global-information" tags: ["Reference"] updated: 2026-09-03T18:40:43Z published: 2026-09-03T18:40:43Z canonical: "docs.trellix.com/view-global-information" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # View global information ### API URL `<ips-api-base>/global/config - Config only` ### Sample curl request `curl -gsvk -H "$c" "https://<host>/wsapis/v2.0.0/ips/global/config"` ### Authentication Standard WSAPI authentication ### Method `GET` ### Response `application/json` ### Response sample ``` { "ips_feature_license_required": false, "auto_rules_update_enabled": true, "ips_feature_licensed": false, "feature_adware_supported": false, "ips_enabled": false, "recon_rules_enabled": false, "ips_feature_active": false, "riskware_enabled": false, "blockmode_enabled": false } ``` ### Response codes - 200 - no errors - 401 - auth error - 500 - internal error :